/* General Layout in my demos */
body {font:80% Trebuchet MS, Arial, Helvetica, Sans-Serif;color:#333;line-height:180%;margin:0;padding:0;}

h1, h2, h3, h4, h5{margin: 0 0 15px 0;padding: 0; width: 770px;}
h1{font-size: 200%;letter-spacing: -2px}
p{margin: 0 0 15px 0;padding: 0;line-height:21px;}
a{color: #fd0000;text-decoration: underline;font-weight: bold;}
a:hover{color: #333;text-decoration: none;font-weight: bold;}
img{border:none;}
pre{margin-top:-16px;display:block;font:12px "Courier New", Courier, monospace;padding:10px;border:1px solid #bae2f0;background:#e3f4f9;width:674px;}	
body {font:80% Trebuchet MS, Arial, Helvetica, Sans-Serif;color:#333;line-height:180%;margin:0;padding:0;background-color: #E7E7E7;}

#container {margin:0 auto;position:relative;text-align:left;width:1090px;background:#E7E7E7;margin-bottom:2em;}

pre {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }

/* // Sudo Slider */
#slider {width: 1000px; margin:0 auto; padding-top: 120px; padding-bottom: 10px} /* It can be a good idea to set a width of the slider, mostly so Old-IE can figure out how to render */

/* Numeric Navigation */
ol.numericControls {margin:1em 0;padding:0;height:28px;	}
ol.numericControls li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
ol.numericControls li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
ol.numericControls li.current a{background:#5DC9E1;color:#fff;}
ol.numericControls li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}



li.slide{
	padding: 45px;
}

li.slide img{
	margin-right: 10px;
}

table {
    
    width:50%;
    clear:both;
    border-collapse: collapse;
}

td,th{
	
	text-align: center;
	padding:3px;
	border: 2px solid #000000;
}

thead td,thead th {
	border: 2px solid #ffffff;
}

thead{
	border-bottom: 3px solid black;
	color: #ffffff;
	background-color: #000000;
}

/*tbody tr:hover{
	background-color: black;
	color: white;
}

tbody tr:hover th{
	color: red;
}*/

#slider img{
	height: 250px;
}

.custom{
	/*padding: 5px;*/
	border: 1px solid #E7E7E7;
	border-top: 1px solid black;
	margin-left: 10px;
	display:block;
	color: white;
	text-align:center;
}

.custom label{
	text-align: center;
	display: block;
	font-weight: bold;
	background-color: black;

}

.custom img {
	
}

.custom.current{
	border: 1px solid black;
}
.customBox{
	/*background-color: white;*/
}
p.left{
/*float:left;*/
line-height: 110%;
width: 49%;
}
p.right{
/*float:right;*/
line-height: 110%;
}

.product {
	width:785px;
	float:right;
	line-height: 100%;
	background-color: #E7E7E7;
}

.wymiary {
	font-weight: bold;
}

.titletable {
	text-decoration: underline;
	float: left;
	margin-top: 10px;
	margin-bottom: 5px;
	clear: both;
}
li{
list-style:none;
background-color: #E7E7E7;

width: inherit;
}
#slider li {
display:none;
}

.jssora03l, .jssora03r, .jssora03ldn, .jssora03rdn
            {
            display:block;
            width:33px;
            height:166px;
            z-index:1000;
            	position: absolute;
            	cursor: pointer;
            	display: block;
background:url('../images/right_arrow.jpg') no-repeat 0 0;
                overflow:hidden;
            }
.jssora03l, .jssora03ldn{
background:url('../images/left_arrow.jpg') no-repeat 0 0;
}

#slider li#firstchild
{
	display:block;
}

h3.nametitle {
	color: #740100;
	text-transform: uppercase;
	font-weight: bold;
}

.product a {
	color: red;
	font-weight: bold;
	font-size: 16px;
}
 
.tred {
	color:red;
}

#slider .imgcolector {
	width: 40%;
}

.fbold{
	font-weight: bold;
}
